package cn.com.qmth.examcloud.core.questions.base.json;

import java.util.List;

public class JOptionDto {
    List<JOption> options;

    
    public List<JOption> getOptions() {
        return options;
    }

    
    public void setOptions(List<JOption> options) {
        this.options = options;
    }

    
    
}
